FYI: Upgrade to Redhat 8.0 may cause afacli to no longer function

Peter Smith peter.smith at UTSouthwestern.edu
Fri Nov 22 15:29:01 CST 2002


I discovered a minor problem when upgrading to Redhat 8.0.   Apparently 
the newer kernel (2.4.18-14 in my case) has different major #s for 
aacraid than did the one for Redhat 7.2 (2.4.9-31) .  Re-running 
MAKEDEV.afa in /dev will rewrite the /dev/afa* device files to match the 
change (re-installing the RPM for afaapps would probably fix it as well.)

Peter Smith




More information about the Linux-PowerEdge mailing list